.tagcloud a {
    font-size: 14px!important;
	text-transform: capitalize;
}

.tagcloud a:after {
	content: ",";
	margin-right: 0.5rem
}

.tagcloud a:last-child:after {
	content:"";
}

.widget table {
    border: 1px solid #d9d9d9;
}

.widget table td {
    border: 1px solid #d9d9d9;
}

.widget #prev {
    text-align: left;
}

.widget #next {
    text-align: right;
}

.tab-content p {
	margin:0px;
}

.page-template-default #page-content > .container {
    padding-top: 150px;
    padding-bottom: 50px;
}

.page-template-default #page-content .post-comment-respond {
    margin-top: 100px;
}

.alignleft, img.alignleft {
    display: inline;
    float: left;
    margin-right: 3.5em;
}

.alignright, img.alignright {
    display: inline;
    float: right;
    margin-left: 3.5em;
}

.aligncenter {
    float: none;
    margin-left: auto;
    margin-right: auto;
}

#page-content ol ol,
#page-contentol ul,
#page-content ul ol,
#page-content ul ul,
.single .content-inner ol ol,.single .content-inner ol ul,
.single .content-inner ul ol,.single .content-inner ul ul {
    margin: 0;
    padding: 0 0 0 15px;
}

.single #page-content ul ul,
.single #page-content ol ul,
.single .content-inner ul ul,
.single .content-inner ol ul {
    list-style-type: circle;
}

#page-content ul, .single .content-inner ul {
    display: block;
    list-style-type: disc;
}

.single #page-content ol ol ul,
.single #page-content ol ul ul,
.single #page-content ul ol ul,
.single .content-inner ol ol ul,
.single .content-inner ol ul ul,
.single .content-inner ul ol ul {
    list-style-type: square;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
    vertical-align: middle;
    width: 100%;
    margin:2rem 0;
 }

.single #page-content ol, .single #page-content ul, ol, ul {
    list-style-position: inside;
}

ol, pre, ul {
    margin: 15px 0;
}

.comments ol {
    list-style: decimal;
}

.content ul ul {
    padding-left: 0px;
}

pre {
    padding:2rem;
    background: white;
    border:1px solid;
}

table th {
    padding: 16px 7px;
}

table td {
    padding: 5px 10px;
}

body:not(.woocommerce-page) table td,body:not(.woocommerce-page) table th {
    text-align: center;
    border:1px solid;
}

.aligncenter {
	text-align: center;
}

.single .content-inner ul.comment-list,
.single .content-inner ul.children {
    list-style-type: none;
}

.comment li {
    margin-bottom: initial;
}

.wp-caption.alignnone {
    width: 100%!important;
}

.sidebar-inner select {
    max-width: 100%;
    width: 100%;
    padding: 10px 15px!important;
    border: 1px solid #d9d9d9;
}


.post-info .post-category {
    line-height:22px
}
.sidebar .widget ul {
    margin-bottom:inherit
}


.sidebar-inner select {
   -webkit-appearance: menulist;
   -moz-appearance:    menulist;
   appearance:         menulist;
}

.form-element, textarea, select {
    font-size: 1.3rem;
    text-transform: none;
    font-weight: normal;
    letter-spacing: 0.1rem;
    color: #444;
}

.bypostauthor { 
    opacity: 1;
}
.wp-caption {
    opacity: 1;
    max-width: 100%;
}
.wp-caption-text {
    opacity: 1;
}
.gallery-caption {
    opacity: 1;
}
.sticky {
    opacity: 1;
}
.screen-reader-text {
     opacity: 1;
}

@media only screen and (max-width: 960px) {
    .admin-bar .overlay-navigation-wrapper .navigation-hide {
    top: 3rem;
    }
}

.page-template-default .content.reveal-footer {box-shadow:none}

@media (max-width:768px){
body .comments .children,body .comments .children > ul, .body .comment-list ul.children {
        padding-left: 0!important;
    }
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 480px) {
    .post-comments .user-avatar {
    	float: none;
    }
	.post-comments .comment-content {
		margin-left: 0;
		padding-top:20px;
		display:block;
		width:100%;
		max-width:100%;
	}
    .pagination-2 .column a small {
        font-size:0.8rem;
    }
    .pagination-2 .column a span {
        font-size:1.2rem;
    }
}

.post-title {
	word-wrap:break-word;
}
 

/* Woocommerce */
.woocommerce table.shop_table.shop_table_responsive {
	border: none;
}

#add_payment_method table.cart img, .woocommerce-cart table.cart img, .woocommerce-checkout table.cart img {
	width: 80px;
}

.woocommerce .shop_table.shop_table .button.button, .woocommerce .shop_table button {
    padding: 1.3rem 2.5rem;
    margin: 0 0 1rem;
    font-family: inherit;
    font-size: 1.3rem;
    font-weight: 400;
    vertical-align: top;
    display: inline-block;
    cursor: pointer;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.cart-coupon-form.coupon.cart-coupon-form.coupon {
	text-align: left;
}

.woocommerce table.shop_table td.cart-review {
    padding: 5px 0;
}

table.cart.cart input[type="submit"] {
    line-height: 1.4;
}

.woocommerce table.shop_table .actions.cart-review {
    padding: 25px 0 15px 0;
    border-bottom: 1px solid rgba(0,0,0,.1);
}

.woocommerce .shop_table {
    border-radius: 0;
    border-top: 1px solid rgba(0,0,0,.1) !important;
}
.shop_table th {
    text-transform: uppercase;
}

.checkout-payment table {
    border-width: 0;
    border-bottom-width: 1px;
}

.woocommerce-page input.button {
    font-weight: normal;
}
.woocommerce-page .radio:checked + .radio-label:before {
    background: #7befb2;
}
.woocommerce-page .table thead {
    background: transparent;
}
.woocommerce-page .cart_item.cart_item td {
    border-bottom: 1px solid #eee;
}
#order_review_heading {
    display: none;
}

.login-form.login-form a,
a.select2-choice.select2-choice { color: #444; }

.form-login__display-child-ib > *:not([type="hidden"]) {
    display: inline-block;
    vertical-align: middle;
}

.woocommerce-billing-fields .form-element.large input,
.aux-details .input-text {
    border: 0;
    padding-left: 0;
}
.woocommerce-billing-fields .select2-container .select2-choice {
    border: 0;
}

.woocommerce-billing-fields .woocommerce-invalid {
    border-color: #a00;
}
.woocommerce-billing-fields .woocommerce-validated {
    border-color: #69bf29;
}
input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill {
    background: transparent;
}
.cart-collaterals .table {
    border-width: 0;
    border-bottom-width: 1px;
}
.cart-collaterals .cart-subtotal > th,
.cart-collaterals .cart-subtotal > td {
    border: 0;
}

.comment-content > ul > li:last-child, .comment-content > ol > li:last-child {
    margin-bottom: 2rem;
}

.blog-regular h2.post-title, .blog-wide h2.post-title, .blog-single-post h2.post-title {
    line-height: 4rem;
}

ul li {
    list-style: circle;
}

li.tms-slide, nav li, .footer .footer-top li, .sidebar li, .comments > ul > li, ul.color-grey li {
    list-style: none;!important;
}

.commentlist {
    list-style-type: none;
}

.commentlist li {
    margin-bottom: 5rem;
}

.meta-star-rating {
    float: right;
}

.comment-respond h3 {
    margin-bottom: 3rem;
    font-size: 1.6rem;
}

.comment-respond input[type="submit"] {
    border: 0;
    cursor: pointer;
}

.variations td.label {
    display: none
}

.add-to-cart-button {
    background: #7befb2;
    border-color: #7befb2;
}

.add-to-cart-button:hover {
    background: #66da9d;
    border-color: #66da9d;
}